thead
  tr
    th
      text-align: left
      &.custom-table-sticky-header
        position: sticky
        top: 0
        background: white
        box-shadow: 0px 1px 1px #bfbfbf
        vertical-align: middle

tbody
  tr
    td
      vertical-align: middle !important
